body

h1{
	font:Italic 18px/20px Georgia;color:#e3d6b2}
h2{
	font:20px/16px Tahoma;color:#81623e;margin:20px 0 10px 0}
h3{
	font:Italic 14px/12px Georgia;color:#e3d6b2}
h4{
	font:12px/18px Arial;color:#e3d6b2}
	
h5{
	font:18px/20px Georgia;color:#e3d6b2}
	
A:link
{
	text-decoration: none; color: #963;
}
A:visited {text-decoration: none; color: #963;}
A:active  {text-decoration: none; color: #963;}
A:hover   {text-decoration: underline; color:#963;}

.captivating p{
	font:12px/24px Verdana;color:#ffffff}	
	
.homeboxholder p{
	font:11px/16px Verdana;color:#ffffff}


.menulist p{
	font:12px/16px Verdana;color:#141924;margin:10px 0}
.menulist p span{
	font:bold 12px/16px Verdana;color:#81623e}

.pushboxinner p{
	font: 14px/25px Verdana;color:#e3d6b2;padding:0 0 10px 0}
.pushboxinner span{
	font: 20px/22px Verdana;color:#ffffff}

.reviews p{
	font:12px/24px Verdana;color:#ffffff}

.footer a{
	color:#6a7385;font:bold 10px/18px Verdana;text-decoration:none;margin:0 4px}